Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %article-subtitle-quadding%

## Name

%article-subtitle-quadding% -- Article subtitle quadding

## Synopsis

    %article-subtitle-quadding%

## Description

The quadding of article subtitles.

## Source Code

    (define %article-subtitle-quadding%
      ;; Article subtitle quadding
      'center)

Prev | Home | Next
%article-title-quadding% | Up | %section-title-quadding%